{ "translations": {
    "Help" : "Hjælp",
    "**Disclaimer: this is a BETA version**\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "**Bemærk: dette er en BETA-version**\n\n**🎉 Nextcloud bliver del af de særlige sociale medier!**\n\n**🙋 Find dine venner :** Uanset om de bruger Nextcloud, 🐘 Mastodon, 🇫 Friendica, og snart ✱ Diaspora, 👹 MediaGoblin og flere – du kan følge dem!\n\n**📜 Profil info:** Ingen grund til at indtaste profil data påny – dine profil data fra Nextcloud vil blive overført og udvidet.\n\n**👐 Du ejer dit indhold:** Alt du udgiver bliver på din Nextcloud!\n\n**🕸 Åbne standarder:** Vi bruger ActivityPub, en anderkendt standard!",
    "Open documentation" : "Åbn dokumentation",
    "Finish setup" : "Afslut opsætning",
    "Home" : "Hjem",
    "Notifications" : "Notifikationer",
    "Profile" : "Profil",
    "In reply to" : "som svar til",
    "Add attachment" : "Tilføj vedhæftelse",
    "Add emoji" : "Tilføj emoji",
    "Uploading..." : "Uploader...",
    "Delete" : "Slet",
    "Post" : "Indlæg",
    "Website" : "Hjemmeside",
    "Reply" : "Besvar",
    "Deny" : "Afvis",
    "Hello" : "Hej",
    "Close" : "Luk",
    "Continue" : "Fortsæt",
    "User not found" : "Bruger ikke fundet",
    "Public" : "Offentlig"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}